<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>251</hymn_number>
<author>Ali Yazar</author>
<title>Yüce Olan Allahımız TY251</title>
<lyrics>[V1]
 //  Yüce olan Allahımız,
 Sensin bizim umudumuz.  //
 //  Fırtınada sağlam kaya,
 Sonsuzlukta konutumuz.  //

[V2]
 //  Bin yıl senin nazarında
 Geçen dünkü gün gibidir.  //
 //  Sabahleyin çiçeklenir,
 Biçilir ve akşam olur.  //

[V3]
 //  Yıllarımız hiç durmadan
 Akıp gider ırmak gibi.  //
 //  Aynen benzer bir rüyaya,
 Gelir, geçer hiç bilmeden.  //

[V4]
 //  Dağlar, ovalar olmadan
 Sen var idin ta ezelden.  //
 //  Ben Ben olanım dedin sen,
 Sen Sen olansın ezelden.  //</lyrics>
</song>